/* generated in /home/folderbl/public_html/wp-content/themes/arlo/assets/custom-styles/general-custom-styles.php arlo_qodef_design_styles function */
.qodef-preload-background { background-image: url(http://folderblog.org/wp-content/themes/arlo/assets/img/preload_pattern.png) !important;}

/* generated in /home/folderbl/public_html/wp-content/themes/arlo/assets/custom-styles/general-custom-styles.php arlo_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/folderbl/public_html/wp-content/themes/arlo/assets/custom-styles/general-custom-styles.php arlo_qodef_smooth_page_transition_styles function */
.qodef-smooth-transition-loader { background-color: #ffffff;}

/* generated in /home/folderbl/public_html/wp-content/themes/arlo/framework/modules/contactform7/custom-styles/contact-form.php arlo_qodef_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 14px;height: 60px;font-family: Catamaran;font-weight: 800;text-transform: uppercase;letter-spacing: 1px;background-color: rgba(40, 45, 51, 1);border-color: rgba(40, 45, 51, 1);border-width: 1px;border-radius: 29px;padding-left: 37px;padding-right: 37px;}

/* generated in /home/folderbl/public_html/wp-content/themes/arlo/framework/modules/contactform7/custom-styles/contact-form.php arlo_qodef_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(83, 87, 92, 1);border-color: rgba(83, 87, 92, 1);}

/* generated in /home/folderbl/public_html/wp-content/themes/arlo/framework/modules/header/custom-styles/header.inc arlo_qodef_main_menu_styles function */
.qodef-drop-down .second { border-top: 0 !important;}

/* generated in /home/folderbl/public_html/wp-content/themes/arlo/framework/modules/shortcodes/progress-bar/custom-styles/custom-styles.php arlo_qodef_progress_bar_title_styles function */
.qodef-progress-bar .qodef-progress-title-holder { color: #ffffff;}

/* generated in /home/folderbl/public_html/wp-content/themes/arlo/framework/modules/shortcodes/progress-bar/custom-styles/custom-styles.php arlo_qodef_progress_bar_number_styles function */
.qodef-progress-bar .qodef-progress-title-holder .qodef-progress-number-wrapper .qodef-progress-number { color: #282d33;background-color: #ffffff;}

/* generated in /home/folderbl/public_html/wp-content/themes/arlo/framework/modules/shortcodes/progress-bar/custom-styles/custom-styles.php arlo_qodef_progress_bar_arrow_styles function */
.qodef-progress-bar .qodef-progress-title-holder .qodef-progress-number-wrapper .qodef-down-arrow { border-top-color: #ffffff;}

